<!-- <header class="container blog-header py-3">
  <div class="row flex-nowrap justify-content-between align-items-center">
    <div class="col-4 pt-1">
      <a class="text-muted" href="#">Subscribe</a>
    </div>
    <div class="col-4 text-center">
      <a class="blog-header-logo text-dark" href="#">Large</a>
    </div>
    <div class="col-4 d-flex justify-content-end align-items-center">
      <a class="text-muted" href="#" aria-label="Search">
        <svg
          xmlns="http://www.w3.org/2000/svg"
          width="20"
          height="20"
          fill="none"
          stroke="currentColor"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-width="2"
          class="mx-3"
          role="img"
          viewBox="0 0 24 24"
          focusable="false"
        >
          <title>Search</title>
          <circle cx="10.5" cy="10.5" r="7.5"></circle>
          <path d="M21 21l-5.2-5.2"></path>
        </svg>
      </a>
      <a class="btn btn-sm btn-outline-secondary" href="#">Sign up</a>
    </div>
  </div>
</header>

<div class="container d-flex justify-content-end">
  <select #langSelect (change)="changeLang(langSelect.value)">
    <option
      *ngFor="let lang of translate.getLangs()"
      [value]="lang"
      [selected]="lang === translate.currentLang"
    >
      {{ lang }}
    </option>
  </select>
</div>

<div class="container nav-scroller py-1 mb-2">
  <nav class="nav d-flex justify-content-between">
    <a class="p-2 text-muted" href="#">{{ "NAV.World" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.USA" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.Design" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.Technology" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.Travel" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.Culture" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.Business" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.Politics" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.Opinion" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.Science" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.Health" | translate }}</a>
    <a class="p-2 text-muted" href="#">{{ "NAV.Style" | translate }}</a>
  </nav>
</div>
<div class="jumbotron p-4 p-md-5 text-white rounded bg-dark">
  <div class="col-md-6 px-0">
    <h1 class="display-4 font-italic">{{ "TITLE.t1" | translate }}</h1>
    <p class="lead my-3">{{ "TITLE.t2" | translate }}</p>
    <p class="lead mb-0">
      <a href="#" class="text-white font-weight-bold">{{
        "TITLE.t3" | translate
      }}</a>
    </p>
  </div>
</div>
<div class="row mb-2">
  <div class="col-md-6">
    <div
      class="row no-gutters border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative"
    >
      <div class="col p-4 d-flex flex-column position-static">
        <strong class="d-inline-block mb-2 text-primary">{{
          "NAV.World" | translate
        }}</strong>
        <h3 class="mb-0">{{ "other.FeaturedPost" | translate }}</h3>
        <div class="mb-1 text-muted">{{ "other.nov" | translate }}</div>
        <p class="card-text mb-auto">{{ "other.this" | translate }}</p>
        <a href="#" class="stretched-link">{{
          "other.Continuereading" | translate
        }}</a>
      </div>
      <div class="col-auto d-none d-lg-block">
        <svg
          class="bd-placeholder-img"
          width="200"
          height="250"
          xmlns="http://www.w3.org/2000/svg"
          preserveAspectRatio="xMidYMid slice"
          focusable="false"
          role="img"
          aria-label="Placeholder: Thumbnail"
        >
          <title>{{ "PH.placeholder" | translate }}</title>
          <rect width="100%" height="100%" fill="#55595c"></rect>
          <text x="50%" y="50%" fill="#eceeef" dy=".3em">
            {{ "TH.thumbnaill" | translate }}
          </text>
        </svg>
      </div>
    </div>
  </div>
  <div class="col-md-6">
    <div
      class="row no-gutters border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative"
    >
      <div class="col p-4 d-flex flex-column position-static">
        <strong class="d-inline-block mb-2 text-success">{{
          "NAV.Design" | translate
        }}</strong>
        <h3 class="mb-0">{{ "other.pt" | translate }}</h3>
        <div class="mb-1 text-muted">{{ "other.nov" | translate }}</div>
        <div class="mb-1 text-muted">{{ "other.this" | translate }}</div>
        <p class="mb-auto"></p>
        <a href="#" class="stretched-link">{{
          "other.Continuereading" | translate
        }}</a>
      </div>
      <div class="col-auto d-none d-lg-block">
        <svg
          class="bd-placeholder-img"
          width="200"
          height="250"
          xmlns="http://www.w3.org/2000/svg"
          preserveAspectRatio="xMidYMid slice"
          focusable="false"
          role="img"
          aria-label="Placeholder: Thumbnail"
        >
          <title>{{ "PH.placeholder" | translate }}</title>
          <rect width="100%" height="100%" fill="#55595c"></rect>
          <text x="50%" y="50%" fill="#eceeef" dy=".3em">
            {{ "TH.thumbnaill" | translate }}
          </text>
        </svg>
      </div>
    </div>
  </div>
</div> -->

<app-my-counter></app-my-counter>

<h1 class="root">h1</h1>
<h2>h2</h2>
<h3>h3</h3>
